<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" href="./favicon.png" type="image/png" sizes="32X32">
    <script src="https://kit.fontawesome.com/100df2e144.js" crossorigin="anonymous"></script>
    <title></title>
</head>

<body>
    <header>
        <img src="/src/img/logo.svg" alt="logo">

    </header>
    <main>
        <section class="left">
            <img src="./src/img/illustration-mockups.svg" alt="illustration">
        </section>
        <section class="right">
            <h1>Build The Community Your Fans Will Love</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Rem maiores saepe doloremque blanditiis in repudiandae sit itaque
                animi quia consectetur rerum distinctio mollitia ea voluptatum fugiat dolorem,
                ab quos repellendus.</p>
            <button>Register</button>
        </section>
    </main>
    <footer>
        <i class="fab fa-facebook"></i>
        <i class="fab fa-twitter"></i>
        <i class="fa-brands fa-instagram"></i>
    </footer>

</body>

</html>